@charset "utf-8";
/* CSS Document */
body { font: 14px "microsoft Yahei","Arial",sans-serif; color: #ffffff; background-color: #FAFBFF; overflow-x: hidden;}
*{padding:0;margin:0;}
img{border:0; vertical-align: middle;}
ul,li{list-style:none;}
a{text-decoration:none; color: #333;transition:all 0.4s;-webkit-transition:all 0.4s;}
a:hover{color: #ffffff;}
input{border: 0; background:none; font:14px "microsoft Yahei","Arial",sans-serif; width: 100%; color: #333;border-radius: 0; -webkit-appearance: none;}
h2{font-weight:400;}
i{ font-style:normal;}
b{ font-weight:normal;}

/*lang 切换部分*/
.lang-check .lang-check-info{
    width:156px;
    height:40px;
    padding: 8px 16px;
    box-sizing: border-box;
    border-radius:20px;
    border:1px solid rgba(255,255,255, .4);
}
.lang-check .lang-check-info>img{
    float: left;
}
.lang-check .lang-check-info>img.jt{
    float: right;
    margin-top: 4px;
}
.lang-check .lang-check-info>img:nth-child(4){
    display: none;
}
.lang-check .lang-check-info>span{
    margin-left: 12px;
    height:24px;
    font-size:14px;
    font-family:Roboto-Regular,Roboto;
    font-weight:400;
    color:rgba(255,255,255, 1);
    line-height:24px;
    display: inline-block;
}

/* 公共 */
.main{
    width: 1180px;
    margin: 0 auto;
}
.page-list{
    padding: 40px 0;
    overflow: hidden;
    text-align: center;
}
.pagination{
    display: inline-block;
    height: 40px;
}
.pagination>li{
    float: left;
    margin-right: 16px;
    box-shadow:0px 2px 4px 0px rgba(55,69,103,0.12);
    border-radius:4px;
    background:#EDF1F8;
}
.pagination>li>a{
    font-size:14px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(55,69,103,1);
    line-height:20px;
    padding: 10px 16px;
    display: inline-block;
}
.pagination>li.active{
    background-color: #3760F4;
}
.pagination>li.active>a{
    color: #ffffff;
}

/* 其它页面 头部样式 */
.header{
    position: relative;
    height:280px;
    background-repeat:no-repeat;
    background-size:100%;
    -webkit-background-size:100%;
    -o-background-size:100%;
    background-position: center 0;
}
.nav{
    width: 1180px;
    margin: 0 auto;
    height: 80px;
}
.nav-left{
    float: left;
    line-height: 80px;
}
.nav-left:after{
    content:'';
    clear: both;
}
.nav-left .nav-logo{
    float: left;
    line-height: 42px;
    margin-top: 20px;
}
.nav-left .nav-logo>img{
    float: left;
}
.nav-left .nav-logo>img:nth-child(2){
    display: none;
}
.nav-left .nav-logo>span{
    margin-left: 18px;
    font-size:25px;
    font-family:Montserrat-Bold,Montserrat;
    font-weight:bold;
    color:rgba(255,255,255,1);
}
.nav-left .nav-list{
    float: left;
    /*margin-left: 35px;*/
}
.nav-left .nav-list>li{
    float: left;
    margin-left: 12px;
    transition: all .2s ease;
}
.nav-left .nav-list>li>a{
    width:28px;
    height:24px;
    font-size:14px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height:24px;
}
.nav-left .nav-list>li:hover a{
    font-size: 16px;
}
.about{
    position: relative;
}
.nav-left .nav-list .about .nav-list-son{
    display: none;
    z-index: 10000;
    position: absolute;
    left: -312px;
    top: 66px;
    width: 785px;
    height: 120px;
    background-color: #ffffff;
    border-radius: 6px;
    box-shadow:0px 6px 12px 0px rgba(2,5,8,0.04),0px 1px 2px 0px rgba(2,5,8,0.08);
    padding: 20px;
    box-sizing: border-box;
}
.nav-left .nav-list .about:hover .nav-list-son{
    display: block;
}
.nav-left .nav-list .about .nav-list-son>img{
    position: absolute;
    top: -10px;
    left: 332px;
    width: 16px;
    height: 16px;
}
.nav-left .nav-list .about .nav-list-son>li{
    float: left;
    height: 80px;
    transition: all .2s ease;
}
.nav-left .nav-list .about .nav-list-son>li>a{
    width: 235px;
    height: 80px;
    line-height: 80px;
    display: inline-block;
    border-radius:4px;
    opacity:0.8;
    text-align: center;
    box-sizing: border-box;
    color: #ffffff;
    font-size:20px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
}
.nav-left .nav-list .about .nav-list-son>li>a>img{
    opacity: 0;
    transform: translate(-20px);
    width: 24px;
    height: 24px;
    margin-top: 28px;
    float: right;
}
.nav-left .nav-list .about .nav-list-son>li>a:hover{
    padding: 0 20px;
}
.nav-left .nav-list .about .nav-list-son>li>a:hover>span{
    float: left;
}
.nav-left .nav-list .about .nav-list-son>li>a:hover>img{
    transform: translate(0);
    opacity: 1;
}
.icon1{
    background: url(../images/nav-icon1.png) 100% no-repeat;
    margin-right: 20px;
}
.icon2{
    background: url(../images/nav-icon2.png) 100% no-repeat;
    margin-right: 20px;
}
.icon3{
    background: url(../images/nav-icon3.png) 100% no-repeat;
}
.nav-right{
    float: right;
    height: 80px;
}
.nav-right .nav-lang{
    margin-top: 20px;
}
.header-title{
    position: absolute;
    bottom: 82px;
    left: 0;
    display: inline-block;
    width: 100%;
    text-align: center;
    height: 36px;
    font-size: 36px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(255,255,255,1);
    line-height:36px;
}

/* 公司简介 */
.about .about-desc{
    padding-top: 80px;
    padding-bottom: 32px;
    font-size:16px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color: #798BA5;
    line-height: 26px;
}
.about .about-desc>p:last-child{
    margin-top: 20px;
}
.about .about-video{
    margin-top: 32px;
}
.about .about-list{
    margin-top: 80px;
}
.about .about-list .about-title{
    text-align: center;
}
.about .about-list .about-title>span{
    height:40px;
    font-size:32px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(55,69,103,1);
    line-height:40px;
    position: relative;
}
.about .about-list .about-title>span:after{
    content: "";
    width:100%;
    height:8px;
    background:rgba(55,96,244,1);
    opacity:0.3;
    display: inline-block;
    position: absolute;
    bottom: 5px;
    left: 0;
}
.about .about-list .about-label{
    margin-top: 64px;
    overflow: hidden;
}
.about .about-list .about-label>li:nth-child(1){
    background-image: url("../images/label-1.png");
}
.about .about-list .about-label>li:nth-child(2){
    background-image: url("../images/label-2.png");
}
.about .about-list .about-label>li:nth-child(3){
    background-image: url("../images/label-3.png");
}
.about .about-list .about-label>li:nth-child(4){
    background-image: url("../images/label-4.png");
    margin-right: 0;
    color: #374567;
}
.about .about-list .about-label>li{
    background-repeat: no-repeat;
    background-size: 100%;
    float: left;
    width: 280px;
    height: 92px;
    line-height: 92px;
    text-align: center;
    margin-right: 20px;
    font-size:20px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(255,255,255,1);
}
.about .about-list .about-item{
    color: #798BA5;
    overflow: hidden;
    margin-top: 64px;
    margin-bottom: 80px;
}
.about .about-list .about-item>li{
    float: left;
    width: 380px;
    height: 269px;
    background-color: #ffffff;
    border-radius:4px;
    margin-right: 20px;
    padding: 0 32px;
    box-sizing: border-box;
    position: relative;
}
.about .about-list .about-item>li:last-child{
    margin-right: 0;
}
.about .about-list .about-item>li .title{
    height: 28px;
    line-height: 28px;
    padding-top: 32px;
    padding-bottom: 24px;
    border-bottom: 1px solid #EBEBEB;
    font-size: 20px;
    color: #374567;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
}
.about .about-list .about-item>li .title:after{
    position: absolute;
    content: "";
    left: 0;
    top: 30px;
    width: 4px;
    height: 32px;
    background-color: #3760F4;
    border-radius:0px 2px 2px 0px;
}
.about .about-list .about-item>li:nth-child(2) .title:after{
    background-color: #F6AF29;
}
.about .about-list .about-item>li:nth-child(3) .title:after{
    background-color: #39D0A4;
}
.about .about-list .about-item>li .info{
    padding-top: 24px;
    font-size:14px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    line-height:24px;
}

/* 公司愿景 */
.main-about1{
    background-color: #ffffff;
    border-radius: 4px;
    margin: 80px 0;
    overflow: hidden;
}
.main-about1>img{
    float: left;
    width:590px;
    height:480px;
    box-shadow:0px 2px 4px 0px rgba(55,69,103,0.12);
}
.main-about1>div{
    padding: 40px;
    box-sizing: border-box;
    float: right;
    width:590px;
    height:480px;
    color: #374567;
    font-size:16px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    line-height:26px;
}

/* 团队成员 */
.main-about2{
    margin-top: 80px;
    margin-bottom: 64px;
    overflow: hidden;
    width:1180px;
    height:360px;
    background:rgba(55,69,103,1);
    box-shadow:0px 2px 4px 0px rgba(55,69,103,0.12);
    border-radius:4px;
}
.main-about2 .main-about2-info{
    margin-top: 28px;
    width:1180px;
    height:332px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-color: #374567;
    text-align: center;
}
.main-about2 .main-about2-info>ul{
    margin: 32px 100px;
    overflow: hidden;
}
.main-about2-info>ul>li{
    float: left;
    margin-right: 33px;
    text-align: center;
}
.main-about2-info>ul>li:last-child{
    margin-right: 0;
}
.main-about2-info>ul>li>p:first-child{
    font-family:Roboto-Medium,Roboto;
    font-weight:500;
    color:rgba(255,255,255,1);
    font-size: 14px;
}
.main-about2-info>ul>li>p:first-child>span{
    font-size: 32px;
}
.main-about2-info>ul>li>p:last-child{
    margin-top: 8px;
    font-size:14px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(255,255,255,1);
}
.about2-desc{
    margin: 49px 120px 0 120px;
    font-size:14px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height:24px;
}
.about-team{
    margin-bottom: 40px;
    overflow: hidden;
}
.about-team>li{
    float: left;
    text-align: center;
    width: 280px;
    margin-bottom: 40px;
    margin-right: 20px;
}
.about-team>li:nth-child(4){
    margin-right: 0;
}
.about-team>li .about-team-avatar{
    width: 280px;
    height: 240px;
    background-color: #ffffff;
    text-align: center;
}
.about-team>li .about-team-avatar>img{
    width: 120px;
    height: 120px;
    margin-top: 60px;
    border-radius: 60px;
}
.about-team>li .about-team-name{
    margin-top: 24px;
    height:26px;
    font-size:20px;
    font-family:Roboto-Medium,Roboto;
    font-weight:500;
    color:rgba(55,69,103,1);
    line-height:26px;
}
.about-team>li .about-team-desc{
    margin-top: 8px;
    height:20px;
    font-size:16px;
    font-family:Roboto-Regular,Roboto;
    font-weight:400;
    color:rgba(185,191,200,1);
    line-height:20px;
}

/* 业绩 */
.main-merits{
    margin: 80px 0;
}
.main-merits:after{
    clear: both;
    content: "";
    display: block;
}
.main-merits-left{
    float: left;
    width: 380px;
    padding: 32px;
    box-sizing: border-box;
    box-shadow:0px 2px 4px 0px rgba(55,69,103,0.12);
    border-radius:4px;
    background-color: #ffffff;
}
.main-merits-left ul{
    border-radius:4px;
}
.main-merits-left ul a li{
    height: 64px;
    line-height: 64px;
    border: 1px solid rgba(235,235,235,1);
    border-top-width: 0;
    padding: 0 24px;
}
.main-merits-left ul a:first-child li{
    border-top-width: 1px;
    border-radius: 4px 4px 0 0;
}
.main-merits-left ul  a:last-child  li{
    border-radius: 0 0 4px 4px;
}
.main-merits-left ul a.active li{
    background-color: #374567;
    border-color: #374567;
}
.main-merits-left ul a{
    font-size:14px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(55,69,103,1);
    line-height:24px;
}
.main-merits-left ul a.active {
    color: #fff;
}
.main-merits-left ul a.active img{
    margin-top: 20px;
    float: right;
}
.main-merits-right{
    float: right;
    width: 780px;
    background-color: #FFFFFF;
    border-top: 4px solid #374567;
    box-shadow:0px 2px 4px 0px rgba(55,69,103,0.12);
    border-radius:4px;
    padding: 0 32px;
    box-sizing: border-box;
}
.main-merits-right>p{
    font-size:28px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(55,69,103,1);
    line-height:40px;
    padding: 32px 0;
    border-bottom: 1px solid #EBEBEB;
}
.main-merits-right>div{
    padding: 32px 0;
    font-size:14px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(55,69,103,1);
    line-height:24px;
}
.main-merits-right img{
    width: 100%;
}

/* 加入 */
.main-join{
    margin: 80px 0;
}
.main-join:after{
    clear: both;
    content: "";
    display: block;
}
.main-join-left{
    float: left;
    width: 380px;
    padding: 32px;
    box-sizing: border-box;
    box-shadow:0px 2px 4px 0px rgba(55,69,103,0.12);
    border-radius:4px;
    background-color: #ffffff;
}
.main-join-left .main-join-left-title{
    height:40px;
    background:rgba(237,241,248,1);
    border-radius:4px;
    margin-bottom: 24px;
    line-height: 40px;
    text-align: center;
    font-size:16px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(55,69,103,1);
}
.main-join-left ul{
    border-radius:4px;
}
.main-join-left ul li{
    height: 64px;
    line-height: 64px;
    border: 1px solid rgba(235,235,235,1);
    border-top-width: 0;
    padding: 0 24px;
}
.main-join-left ul li:first-child{
    border-top-width: 1px;
    border-radius: 4px 4px 0 0;
}
.main-join-left ul li:last-child{
    border-radius: 0 0 4px 4px;
}
.main-join-left ul li.active{
    background-color: #374567;
    border-color: #374567;
}
.main-join-left ul li a{
    font-size:14px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(55,69,103,1);
    line-height:24px;
}
.main-join-left ul li.active a{
    color: #fff;
}
.main-join-left ul li.active img{
    margin-top: 20px;
    float: right;
}
.main-join-right{
    float: right;
    width: 780px;
}
.main-join-right-info{
    border-top: 4px solid #374567;
    border-radius:4px;
    box-sizing: border-box;
    background-color: #ffffff;
    padding: 0 32px;
    box-shadow:0px 2px 4px 0px rgba(55,69,103,0.12);
}
.info-top{
    font-size:28px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(55,69,103,1);
    line-height:40px;
    padding: 32px 0;
    border-bottom: 1px solid #EBEBEB;
}
.info-top-title{
    overflow: hidden;
}
.info-top-title>p{
    float: left;
}
.info-top-title>p:last-child{
    float: right;
    font-size:20px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(55,96,244,1);
}
.info-top>p{
    font-size:16px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(121,139,165,1);
    margin-top: 8px;
}
.main-join-content{
    padding: 32px 0;
    font-size:14px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(55,69,103,1);
    line-height:24px;
}
.main-join-right-email{
    margin-top: 24px;
    background-color: #fff;
    height: 140px;
    box-shadow:0px 2px 4px 0px rgba(55,69,103,0.12);
    border-radius:4px;
}
.main-join-right-email>img{
    margin-left: 40px;
    margin-top: 20px;
    float: left;
}
.main-join-right-email .email-info{
    float: left;
    margin-left: 83px;
    margin-top: 42px;
    font-size:14px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(121,139,165,1);
}
.main-join-right-email .email-info>p:last-child{
    font-size:20px;
    font-family:Roboto-Medium,Roboto;
    font-weight:500;
    color:rgba(55,69,103,1);
    margin-top: 8px;
}

/* 新闻中心 */
.news_list{
    background-color: #ffffff;
    border-radius: 4px;
    margin: 80px auto;
}
.news_list .news_item{
    padding: 0 40px;
    display: block;
}
.news_item .news_item_info{
    border-bottom: 1px solid rgba(235,235,235,1);
    overflow: hidden;
    padding: 40px 0;
}
.news_item .news_item_info>img:nth-child(1){
    width: 280px;
    height: 210px;
    margin-right: 40px;
    float: left;
    border-radius:4px;
}
.news_item .news_item_info .news_info{
    width: 652px;
    float: left;
}
.news_item_info .news_info>p:nth-child(1){
    margin-top: 15px;
    /*height:24px;*/
    font-size:20px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(55,69,103,1);
    line-height:24px;
}
.news_item_info .news_info>p:nth-child(2){
    margin-top: 20px;
    font-size:14px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(121,139,165,1);
    line-height:24px;
}
.news_item_info .news_info>p:nth-child(3){
    margin-top: 40px;
    height:24px;
    font-size:14px;
    font-family:Roboto-Regular,Roboto;
    font-weight:400;
    color:rgba(121,139,165,1);
    line-height:24px;
}
.news_j{
    float: right;
    width: 48px;
    height: 48px;
    margin-top: 81px;
}
.news_lj{
    display: none;
}
.news_list .news_item:hover .news_info>p:nth-child(1){
    color: #3760F4;
}
.news_list .news_item:hover .news_bj{
    display: none;
}
.news_list .news_item:hover .news_lj{
    display: block;
}
/* 新闻详情 */
.news-info-head{
    height:80px;
    background:rgba(255,255,255,1);
    box-shadow:0px 2px 4px 0px rgba(55,69,103,0.12);
}
.news-infos-go{
    margin: 20px 0;
    padding: 0 18px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    background:rgba(255,255,255,1);
    box-shadow:0px 4px 8px 0px rgba(55,96,244,0.24);
    border-radius:20px;
}
.news-infos-go>img{
    width:20px;
    height:20px;
}
.news-infos-go>span{
    height:22px;
    font-size:16px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(121,139,165,1);
    line-height:22px;
    margin-left: 8px;
}
.news-infos-content{
    width:1180px;
    background:rgba(255,255,255,1);
    box-shadow:0px 2px 4px 0px rgba(55,69,103,0.12);
    border-radius:4px;
    margin-bottom: 80px;
    padding: 0 32px;
    color: #374567;
}
.news-infos-content .news-infos-top{
    padding: 32px 0;
    border-bottom: 1px solid #EBEBEB;
}
.news-infos-top .news-infos-title{
    height:40px;
    font-size:28px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(55,69,103,1);
    line-height:40px;
}
.news-infos-top .news-infos-time{
    margin-top: 8px;
    height:22px;
    font-size:16px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(121,139,165,1);
    line-height:22px;
}
.news-infos-content .news-infos-bottom{
    padding: 32px 0;
    font-size:14px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(55,69,103,1);
    line-height:24px;
}
/* 投资策略 */
.invest-nav{
    text-align: center;
    margin: 40px 0;
}
.invest-list{
    display: inline-block;
    overflow: hidden;
}
.invest-list>li{
    float: left;
    border: 1px solid #EBEBEB;
    border-left-width: 0px;
    padding: 14px 35px;
    box-sizing: border-box;
}
.invest-list>li:first-child{
    border-left-width: 1px;
    border-radius:4px 0px 0px 4px;
}
.invest-list>li:last-child{
    border-radius:0px 4px 4px 0px;
}
.invest-list>li>a{
    font-size:16px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(55,69,103,1);
    line-height:20px;
}
.invest-list>li.active{
    background-color: #374567;
    border-color: #374567;
}
.invest-list>li.active>a{
    color: #ffffff;
}
.invest-info{
    width: 1180px;
    margin: 0 auto 80px auto;
    background:rgba(255,255,255,1);
    box-shadow:0px 2px 4px 0px rgba(55,69,103,0.12);
    border-radius:4px;
    padding: 40px;
    box-sizing: border-box;
    /*overflow: hidden;*/
}
.invest-info:after{
    display: block;
    content: "";
    clear: both;
}
.invest-info>img{
    float: left;
    width:360px;
    height:270px;
    border-radius:4px;
}
.invest-info>p{
    float: right;
    width:700px;
    font-size:16px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(55,69,103,1);
    line-height:26px;
}
/*联系我们*/
.contact{
    margin-top: 80px;
}
#dituContent{
    width: 1160px;
    height: 460px;
}
.contact-list{
    margin-top: 40px;
}
.contact-list li{
    padding: 20px;
    float: left;
    margin-right: 20px;
    width:280px;
    height:90px;
    background:rgba(255,255,255,1);
    box-shadow:0px 2px 4px 0px rgba(55,69,103,0.12);
    border-radius:4px;
    box-sizing: border-box;
}
.contact-list:after{
    content: "";
    display: block;
    clear: both;
}
.contact-list>li>img{
    float: left;
    margin-top: 5px;
}
.contact-list>li>p{
    margin-left: 8px;
    float: left;
    height:18px;
    font-size:14px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(121,139,165,1);
    line-height:18px;
    display: inline-block;
    width: 216px;
}
.contact-list>li>p>span{
    margin-top: 8px;
    height:24px;
    font-size:14px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(55,69,103,1);
    line-height:24px;
}
.contact-list li:last-child{
    margin-right: 0;
}
.contact-bottom{
    margin-top: 64px;
    margin-bottom: 80px;
}
.contact-bottom:after{
    content: "";
    display: block;
    clear: both;
}
.contact-send{
    float: left;
}
.index-contact-title>span{
    display: inline-block;
    height:40px;
    font-size:32px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:500;
    color:rgba(55,69,103,1);
    line-height:40px;
}
.index-contact-title>span:after{
    display: block;
    content: "";
    width:100%;
    height:8px;
    background:rgba(55,96,244,1);
    opacity:0.3;
    margin-top: -8px;
}
.index-contact-desc{
    margin-top: 24px;
    width:580px;
    height:26px;
    font-size:16px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(121,139,165,1);
    line-height:26px;
}
#mess{
    text-align: left;
    float: right;
    width: 580px;
}
#mess .mess-input{
    background-color: #ffffff;
    box-sizing: border-box;
    width: 100%;
    height:56px;
    border-radius:4px;
    border:1px solid rgba(235,235,235,1);
    padding-left: 24px;
    font-size:16px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(185,191,200,1);
    margin-bottom: 24px;
}
#mess textarea{
    padding: 15px 24px;
    width: 100%;
    height: 172px;
    box-sizing: border-box;
    border-radius:4px;
    border:1px solid rgba(235,235,235,1);
    font-size:16px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:rgba(185,191,200,1);
    margin-bottom: 24px;
    resize: none;
}
#submit{
    width: 128px;
    height:40px;
    background:rgba(55,96,244,1);
    box-shadow:0px 4px 8px 0px rgba(55,96,244,0.24);
    border-radius:20px;
    color: #ffffff;
}


.animate__delay-02s{
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
    -webkit-animation-delay: calc(var(--animate-delay)*0.2);
    animation-delay: calc(var(--animate-delay)*0.2);
}
.animate__delay-03s{
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
    -webkit-animation-delay: calc(var(--animate-delay)*0.3);
    animation-delay: calc(var(--animate-delay)*0.3);
}
.animate__delay-04s{
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    -webkit-animation-delay: calc(var(--animate-delay)*0.4);
    animation-delay: calc(var(--animate-delay)*0.4);
}
.animate__delay-05s{
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-delay: calc(var(--animate-delay)*0.5);
    animation-delay: calc(var(--animate-delay)*0.5);
}
.animate__delay-06s{
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
    -webkit-animation-delay: calc(var(--animate-delay)*0.6);
    animation-delay: calc(var(--animate-delay)*0.6);
}
.animate__delay-08s{
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    -webkit-animation-delay: calc(var(--animate-delay)*0.8);
    animation-delay: calc(var(--animate-delay)*0.8);
}
.animate__delay-12s{
    -webkit-animation-delay: 1.2s;
    animation-delay: 1.2s;
    -webkit-animation-delay: calc(var(--animate-delay)*1.2);
    animation-delay: calc(var(--animate-delay)*1.2);
}

.animate__animated{
    visibility: visible;
}
.animate__hidden{
    visibility: hidden;
}


#mess input::-webkit-input-placeholder { /* WebKit browsers */
    color: #B9BFC8;
}
#mess input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #B9BFC8;
}
#mess input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #B9BFC8;
}
#mess input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #B9BFC8;
}
#mess textarea::-webkit-input-placeholder { /* WebKit browsers */
    color: #B9BFC8;
}
#mess textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #B9BFC8;
}
#mess textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #B9BFC8;
}
#mess textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #B9BFC8;
}
#navLang a, #footerLang a{
    margin-top: 10px;
    display: block;
    width: 156px;
    height: 40px;
    padding: 8px 16px;
    box-sizing: border-box;
    border-radius: 20px;
    border: 1px solid rgba(255,255,255, .4);
}
#navLang a span, #footerLang a span{
    margin-left: 12px;
    height: 24px;
    font-size: 14px;
    font-family: Roboto-Regular,Roboto;
    font-weight: 400;
    color: rgba(255,255,255, 1);
    line-height: 24px;
    display: inline-block;
}


